
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

    .main-logo {
        background: url("../img/logo-tas-small.png") no-repeat;
        margin: 30px 0 0 15px;
    }

    .nav-menu {
        font-size: 12px;
        margin-top: 39px;
        width: 61%;
    }

    p.blue-button {
        margin: 2% 0 2% 0;
    }

    p.blue-button-two {
        margin: 2% 0 2% 0;
    }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .main-logo {
        margin: 20px 0 0 15px;
    }

    .nav-menu {
        display: none;
    }

    #mobile-menu-wrapper {
        display: block;
    }

    .carousel-item:nth-of-type(1) {
        background-image: url("../img/banner-1-md.jpg") !important;
    }

    .carousel-item:nth-of-type(2) {
        background-image: url("../img/banner-2-md.jpg") !important;
    }

    .carousel-item:nth-of-type(3) {
        background-image: url("../img/banner-3-md.jpg") !important;
    }

    p.intro {
        padding: 25px;
    }

    .btn-enquire {
        margin: 15px auto;
        width: 220px;
        display: block;
    }

    p.blue-button-two {
        margin: 3% 0 2% 0;
    }

    .jumbotron {
        height: 280px;
        padding: 40px 0;
    }

    .jumbotron p.lead-one {
        font-size: 16px;
    }

    .jumbotron p.lead-two {
        font-size: 18px;
    }

    .footer {
        padding-top: 0;
    }

    .footer .col-sm-12 {
        width: 360px;
    }

    span.footer-fb-link {
        font-size: 22px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {


    .nav-menu {
        display: none;
    }

    #mobile-menu-wrapper {
        display: block;
    }

    .carousel-item:nth-of-type(1) {
        background-image: url("../img/banner-1-md.jpg") !important;
    }

    .carousel-item:nth-of-type(2) {
        background-image: url("../img/banner-2-md.jpg") !important;
    }

    .carousel-item:nth-of-type(3) {
        background-image: url("../img/banner-3-md.jpg") !important;
    }

    .jumbotron {
        height: 280px;
    }

    p.intro {
        padding: 0 30px 0 30px;
    }

    .btn-enquire {
        margin: 15px auto;
        width: 220px;
        display: block;
    }

    .footer-col {
        display: inline-block;
    }

    .footer-col:nth-of-type(1) {
        float: left;
    }

    .footer-bottom {
        height: 70px;
    }

    .social-link {
        width: 100%;
        margin: 0 auto;
    }

    .social-link-two {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    span.footer-fb-link {
        font-size: 22px;
    }


}

@media (max-width: 485px ) {
    .thumbnails:nth-of-type(2) {
        display: none;
    }

    .thumbnails:nth-of-type(3) {
        display: none;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

    body {
        font-size: 14px;
    }

    h2 {
        font-size: 25px;
    }

    .nav-menu {
        display: none;
    }

    #mobile-menu-wrapper {
        display: block;
    }

    #mobile-menu-tab {
        padding: 10px 20px;
        margin-right: 0;
    }

    .btn-enquire {
        margin: 15px auto;
        width: 220px;
        display: block;
    }

    #main-banner {
        height: 320px;
    }

    .carousel .carousel-item {
        height: 320px;
    }

    .carousel-item:nth-of-type(1) {
        background-image: url("../img/banner-1-sm.jpg") !important;
    }

    .carousel-item:nth-of-type(2) {
        background-image: url("../img/banner-2-sm.jpg") !important;
    }

    .carousel-item:nth-of-type(3) {
        background-image: url("../img/banner-3-sm.jpg") !important;
    }

    .main-logo {
        background: url("../img/logo-tas-small.png") no-repeat;
    }

    .profile-photo {
        margin:  0;
        padding: 25px;
    }

    .about-us {
     padding: 5px 0 15px 0;
    }

    p.intro {
        font-size: 14px;
        padding: 15px 25px 0 25px;
        text-align: justify;
    }

    .jumbotron {
        height: 290px;
        padding: 35px 0;
    }

    .jumbotron p.lead-one {
        font-size: 12px;
        line-height: 1.65em;
    }

    .jumbotron p.lead-two {
        font-size: 14px;
    }

    .jumbotron p.call-to-action {
        font-size: 14px;
    }

    .contact-us h3 {
        font-size: 16px;
        line-height: 1.5em;
    }

    tbody, th {
        font-size: 12px;
    }

    .thumbnails:nth-of-type(2) {
        display: none;
    }

    .thumbnails:nth-of-type(3) {
        display: none;
    }

    .footer {
        padding-top: 0;
    }

    .footer-bottom {
        height: 70px;
    }

    .footer-social {
        height: 145px;
    }

    .social-link {
        width: 100%;
        margin: 0 auto;
    }

    .social-link-two {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    span.footer-contact-number {
        font-size: 28px;
    }

    span.footer-fb-link {
        font-size: 19px;
    }

}

@media (max-width: 375px) {

    .footer-bottom {
        height: 90px;
    }

    .thumbnails:nth-of-type(2) {
        display: none;
    }

    .thumbnails:nth-of-type(3) {
        display: none;
    }
}


/* Extra small screens  */
@media (max-width: 360px) {

    body {
        font-size: 14px;
    }

    h2 {
        font-size: 22px;
    }

    .nav-menu {
        display: none;
    }

    #mobile-menu-wrapper {
        display: block;
    }

    #mobile-menu-tab {
        padding: 5px 25px;
        margin-right: 0;
    }

    .main-banner {
        height: 320px;
    }

    .carousel-item:nth-of-type(1) {
        background-image: url("../img/banner-1-sm.jpg") !important;
    }

    .carousel-item:nth-of-type(2) {
        background-image: url("../img/banner-2-sm.jpg") !important;
    }

    .carousel-item:nth-of-type(3) {
        background-image: url("../img/banner-3-sm.jpg") !important;
    }

    .btn-enquire {
        margin: 15px auto;
        width: 220px;
        display: block;
    }

    .jumbotron i {
        display: none;
    }

    p.intro {
        font-size: 11px;
        line-height: 1.65em;
    }

    .contact-us h3 {
        font-size: 16px;
        line-height: 1.5em;
    }

    tbody {
        font-size: 12px;
    }

    .thumbnails:nth-of-type(2) {
        display: none;
    }

    .thumbnails:nth-of-type(3) {
        display: none;
    }

    .footer {
        padding-top: 0;
    }

    .footer-bottom {
        height: 90px;
    }

    .footer-social {
        height: 145px;
    }

    .social-link {
        width: 100%;
        margin: 0 auto;
    }

    .social-link-two {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    span.footer-fb-link {
        font-size: 16px;
    }
}

